Version: dev-java/netbeans-platform 8.2:8.2

Depends On: dev-java/hamcrest-core:1.3 dev-java/javahelp:0 >=dev-java/jna-3.4:0 dev-java/junit:4[source] >=dev-java/osgi-core-api-5:0 dev-java/osgi-compendium:0 dev-java/swing-layout:1[source] dev-java/testng:0 dev-java/oracle-jdk-bin:1.8[javafx] app-arch/unzip >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD elibc_FreeBSD

Version: dev-java/netbeans-platform 8.1:8.1

Depends On: dev-java/oracle-jdk-bin:1.8[javafx] app-arch/unzip dev-java/hamcrest-core:1.3 dev-java/javahelp:0 >=dev-java/jna-3.4:0 dev-java/junit:4[source] >=dev-java/osgi-core-api-5:0 dev-java/osgi-compendium:0 dev-java/swing-layout:1[source] dev-java/testng:0 >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD elibc_FreeBSD

Version: dev-java/netbeans-platform 8.0.2:8.0

Depends On: virtual/jdk:1.7 app-arch/unzip dev-java/javahelp:0 >=dev-java/jna-3.4:0 >=dev-java/osgi-core-api-5:0 dev-java/swing-layout:1[source] >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD elibc_FreeBSD

8.0.28.18.2
"amd64 x86""~amd64 ~x86""amd64 ~x86"
comments powered by Disqus